/* Forms CSS  */

/* =Contents
**********************************
	General
	Andrew
		Compare Insurance
		Moneyextra: Credit Card Hot Picks & Personal Loans Hot Picks
		Competition Form 
		Buy and sell on Ebay
		Left Floating, unsized fields
		Dropdowns
		fieldsets
		radio buttons
		margin adjusts
		form error
		ebilling
		Dating 2Col
*/

/* =General
**********************************/

.form h2 {
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
	font-size: 1.3em;
}

.form h3 {
	margin: 10px 0 0 0;
	padding: 0 0 5px 10px;
	font-size: 1em;
	border-bottom: 1px solid #e9e9e9;
}

.form .no-border {
	border-bottom: none;
}

.form .inner-wrap {
	padding: 8px 10px;
}

.twoPanelContentPanel1 .form form .inner-wrap,
.threePanelContentPanel1 .form form .inner-wrap{
	font-size: 1em !important;
}

.twoPanelForm .form .inner-wrap,
.threePanelForm .form .inner-wrap {
	clear:left;
	font-size: 1em !important;
}

.form label {
	font-weight: bold;
	font-size: 0.9em;
}

.form .txt-field-1col {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 128px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-1col-full {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 117px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-mini {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 50px;
	border: #999 1px solid;
	font-size: 1em;
	float:left;
}

.form .txt-field-short {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 100px;
	border: #999 1px solid;
	font-size: 1em;
	float:left;
}

.form .txt-field-new {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 105px;
	border: #999 1px solid;
	font-size: 1em;
	float:left;
}

.form .dropdown-1col {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 134px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-2col {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 192px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-2col-searchbtn {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 189px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-2col-gobtn {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 212px;
	color:#999;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-2col-search {
	margin: 3px 0 0 0;
	float: right;
}

.form .txt-field-3col-searchbtn {
	margin: 3px 0 0 0;
	padding: 2px;
	float: right;
}

.form .txt-field-3col-gobtn {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 367px;
	color:#999;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .border-wrap {
	margin: 10px 0 0 0;
	padding: 5px 0;
	background: #f5f5f5;
	border: 1px solid #e9e9e9;
}

.form ul {
	padding: 0;
	width: 200px;
	font-size: 0.9em;
	float:left;
}
.form .ebay-2col ul {
	float:left;
	padding: 0 0 0 10px;
	width: 125px;
	font-size: 0.9em;
}

.form .add-info{
	padding:5px 0 0 0;
	font-size: 0.9em;
}
.form li {
	float:left;
	padding: 0.3em 0 0.2em 10px;
	background: url(/img/global/bullet-red.gif) left 8px no-repeat;
}

.form .ebay-2col li{
	width: 125px !important;
}

.form li a {
	color: #333;
	text-decoration: none;
}

.form li a:hover {
	text-decoration: underline;
}

.form .propertyfinder-link {
	font-size:0.9em;
}

.form .propertyfinder-link a {
	color: #c00;
	text-decoration: none;
}

.form .propertyfinder-link a:hover {
	text-decoration: underline;
}

.form .field-left {
	float: left;
}

.form .field-right {
	float: right;
}

.form .field-left-padded {
	margin: 10px 10px 0 0;
	padding: 0;
	float: left;
}

.form .field-right-padded {
	margin: 10px 10px 0 0;
	padding: 0;
	float: right;
}

.form .field-wrap {
	margin: 0;
	clear: both;
}

.form .field-wrap-padded {
	margin: 5px 0 0 0;
	clear: both;
}

.form .field-wrap .form-example {
	color:#666;
	font-size:0.8em
}

.form .btn-right {
	margin: 10px 0 0 0;
	clear: both;
	text-align: right;
}

.form .btn-right-padded {
	margin: 10px 0 0 0;
	padding: 7px 0 0 0;
	clear: both;
	text-align: right;
}

.form .logo {
	border-top: 1px solid #e9e9e9;
	background: #F5F5F5;
	padding: 5px 10px 5px 0;
	text-align: right;
}

/* styles for a link other than the button on small forms */
.form .alt-link {
	padding-top:7px;
	font-weight:bold;	
}

.form .alt-link a {
	color:#c00;	
}

/* =Andrew
**********************************/
/* Compare Insurance */
.form .dropdown-2col {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 198px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}


/* Moneyextra: Credit Card Hot Picks & Personal Loans Hot Picks*/

.form .formBottomRule {
	border-bottom: 1px solid #e9e9e9;
}

.form .footnote {
	color:#999;
	font-size:0.8em;
}

.form table {
	width:277px;
	font-size:1em;
}

.form table th {
	font-size:0.9em;
	font-weight:bold;
}

.form table th img{
	border: 1px solid #ccc;
}

.form table tr {
	margin:6px 0 0 0;
	padding:0 0 5px 0;
	height:35px;
	border-bottom: 1px solid #ccc ;
}
.form table tr td{
	text-align:center ;
}
.form table tr td a{
	color:#c00;
	font-size:0.9em;
	text-decoration:none;
}
.form table tr th,
.form table tr td {
	border-bottom: 1px solid #ccc ;
}
.form table .top-row th,
.form table .top-row td {
	height:auto;
	padding-top:2px;
	vertical-align:top;
	text-align:center;
	border-bottom: none;
}

.form table .last-row th,
.form table .last-row td {
	height:auto;
	border-bottom: none ;
}

.form table .cc-provider {
	width:71px;
}

.form table .cc-introRate {
	width:77px;
	background: #e9e9e9;
}

.form table .cc-apr {
	width:53px;
	font-weight:bold;
}

.form table .cc-duration {
	width:51px;
	background: #e9e9e9;
	font-size:0.8em;
}

.form table .cc-moreInfo {
	width:25px;
	text-align:right;
}


.form table .loan-provider {
	width:77px;
	text-align:left;
}

.form table .loan-apr {
	width:79px;
	background: #e9e9e9;
	font-weight:bold;
}

.form table .loan-payment {
	width:73px;
}

.form table .loan-moreInfo {
	width:48px;
	background: #e9e9e9;
}

/* Competition Form */

.form .txt-field-half {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 60px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .txt-field-1col-short {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 97px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .txt-field-2col-full {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 272px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .txt-field-3col {
	margin: 6px 0 0 0;
	padding: 1px;
	width: 342px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-field-3col-half {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 207px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .txt-field-3col-full {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 429px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .txt-field-4col {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 500px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .txt-area-2col-full {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 272px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .txt-area-3col-full {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 427px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form a.terms {
	color:#c00;
	font-size:0.9em;
	text-decoration:none;
}

.form a.terms:hover {
	text-decoration:underline;
}
/* Buy and sell on Ebay */

.wrap-components-1col .form ul{
	width:123px;
}

.wrap-components-1col .form ul .half-width{
	float:left;
	width:41%;
	display:inline;
}

/* Left Floating, unsized fields */
.form .field-middle {
	float: left;
	padding-left:10px;
}



/* Dropdowns */
.form .dropdown-1col {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 123px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .dropdown-1col-mid {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 112px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .dropdown-1col-short {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 85px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .dropdown-unsized {
	margin: 3px 0 0 0;
	padding: 1px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .dropdown-2colHalf {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 134px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}
.form .dropdown-2col-full {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 278px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .dropdown-2col-gobtn {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 218px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .dropdown-3col {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 367px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .dropdown-3col-short {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 350px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .dropdown-3col-full {
	margin: 3px 0 0 0;
	padding: 1px;
	width: 433px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .dropdown-4col {
	margin: 4px 0 0 0;
	padding: 1px;
	width: 505px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}


/* fieldsets */ 

.form .fieldset-plain {
	margin: 0;
	padding: 0px;
	border: none;
}
.form .fieldset-2col-full {
	margin: 0;
	padding: 0px;
	width: 272px;
	border: none;
	font-size: 1em;
	float: left;
}
.form .fieldset-2colHalf {
	margin: 0;
	padding: 0px;
	width: 134px;
	border: none;
	font-size: 1em;
	float: left;
}
.form .fieldset-unsized {
	margin: 0;
	padding: 0px;
	border: none;
	font-size: 1em;
	float: left;
}
.form .btn-clear-right{
	margin: 3px 0 0 0;
	float: right;
}

.form .btn-cinema-clear-right{
	margin: 3px 0 0 0;
	padding-top:27px;
	float: right;
}

.form .btn-datingForm {
	float:left;
	display:block;
	margin:3px 0 0 0;
	padding: 0 0 0 10px;
}

/* radio buttons */
.form .frmRadioBtn {
	margin:3px 0 -3px 0;
	padding:0;
	
}

.form .frmRadioBtnLabeled {
	margin:3px 5px -3px 0;
	padding:0;	
}

.form .txt-area {
	margin: 3px 0 0 0;
	padding: 2px;
	width: 272px;
	height: 87px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
}

.form .btn-link-calendar{
	display:block;
	margin-top:3px;
	margin-left:10px;
}
/* Inset Pictures */
.form .inset-pic {
	float:right;
	margin-top:-30px;
	margin-left:5px;
	padding:5px;
	background: #e9e9e9;
}

.form .inset-pic img{
	border: 1px solid #999;
}
/* three-panel */
/* =News Console 2 col Home
**********************************/

.twoPanelForm,
.threePanelForm {
	margin-top: 10px;
	border: 1px solid #ccc;
	font-size:1em;
	background:#fff;
}
.twoPanelForm h3.title,
.twoPanelForm h4.title,
.threePanelForm h3.title,
.threePanelForm h4.title {
	display: none;
	text-indent: -9999px;
	height: 0;
}
.twoPanelForm .console-tabs,
.threePanelForm .console-tabs,
.threePanelForm .console-tabs-3col{
	float: left;
}
.twoPanelForm .console-tabs ul li,
.threePanelForm .console-tabs ul li,
.threePanelForm .console-tabs-3col ul li {
	display:inline;
}
.twoPanelForm .console-tabs ul li a {
	display:block;
	float:left;
	padding: 6px 2px 4px 10px;
	width: 136px;
	text-decoration: none;
}
.wrap-components-3col .twoPanelForm .console-tabs ul li a {
	width: 214px;
}
.threePanelForm .console-tabs ul li a {
	display:block;
	float:left;
	padding: 6px 2px 4px 10px;
	width: 86px;
	text-decoration: none;
}
.threePanelForm .console-tabs-3col ul li a {
	display:block;
	float:left;
	padding: 6px 2px 4px 10px;
	width: 138px;
	text-decoration: none;
}
.twoPanelForm .console-tabs ul li a:hover,
.threePanelForm .console-tabs ul li a:hover,
.threePanelForm .console-tabs-3col ul li a:hover {
	text-decoration: none;
}
.twoPanelForm .console-tabs ul li.tab-1 a,
.twoPanelForm .console-tabs ul li.tab-2 a,
.twoPanelForm .console-tabs ul li.tab-3 a,
.threePanelForm .console-tabs-3col ul li.tab-1 a,
.threePanelForm .console-tabs-3col ul li.tab-2 a,
.threePanelForm .console-tabs-3col ul li.tab-3 a,
.threePanelForm .console-tabs ul li.tab-1 a,
.threePanelForm .console-tabs ul li.tab-2 a,
.threePanelForm .console-tabs ul li.tab-3 a {
	color:#666;
	cursor:pointer;
	border-left:1px solid #ccc;
}
.twoPanelForm .console-tabs ul li.tab-1 a {
	width: 137px;
	border-left:none;
}
.wrap-components-3col .twoPanelForm .console-tabs ul li.tab-1 a {
	width: 214px;
}

.threePanelForm .console-tabs ul li.tab-1 a {
	width: 88px;
	border-left:none;
}
.threePanelForm .console-tabs-3col ul li.tab-1 a {
	width: 139px;
	border-left:none;
}

	
.twoPanelForm #twoPanelContentPanel1 .console-tabs ul li.tab-1 a,
.twoPanelForm #twoPanelContentPanel2 .console-tabs ul li.tab-2 a,
.twoPanelForm #twoPanelContentPanel3 .console-tabs ul li.tab-3 a,
.threePanelForm #threePanelContentPanel1 .console-tabs ul li.tab-1 a,
.threePanelForm #threePanelContentPanel2 .console-tabs ul li.tab-2 a,
.threePanelForm #threePanelContentPanel3 .console-tabs ul li.tab-3 a,
.threePanelForm #threePanelContentPanel1 .console-tabs-3col ul li.tab-1 a,
.threePanelForm #threePanelContentPanel2 .console-tabs-3col ul li.tab-2 a,
.threePanelForm #threePanelContentPanel3 .console-tabs-3col ul li.tab-3 a{
	font-weight:bold;
	color:#c00;
	background: #fff;
}
.twoPanelForm #twoPanelContentPanel1 .console-tabs ul li.tab-3 a,
.twoPanelForm #twoPanelContentPanel1 .console-tabs ul li.tab-2 a,
.twoPanelForm #twoPanelContentPanel2 .console-tabs ul li.tab-1 a,
.twoPanelForm #twoPanelContentPanel2 .console-tabs ul li.tab-3 a,
.twoPanelForm #twoPanelContentPanel3 .console-tabs ul li.tab-2 a,
.twoPanelForm #twoPanelContentPanel3 .console-tabs ul li.tab-1 a,
.threePanelForm #threePanelContentPanel1 .console-tabs ul li.tab-3 a,
.threePanelForm #threePanelContentPanel1 .console-tabs ul li.tab-2 a,
.threePanelForm #threePanelContentPanel2 .console-tabs ul li.tab-1 a,
.threePanelForm #threePanelContentPanel2 .console-tabs ul li.tab-3 a,
.threePanelForm #threePanelContentPanel3 .console-tabs ul li.tab-2 a,
.threePanelForm #threePanelContentPanel3 .console-tabs ul li.tab-1 a,
.threePanelForm #threePanelContentPanel1 .console-tabs-3col ul li.tab-3 a,
.threePanelForm #threePanelContentPanel1 .console-tabs-3col ul li.tab-2 a,
.threePanelForm #threePanelContentPanel2 .console-tabs-3col ul li.tab-1 a,
.threePanelForm #threePanelContentPanel2 .console-tabs-3col ul li.tab-3 a,
.threePanelForm #threePanelContentPanel3 .console-tabs-3col ul li.tab-2 a,
.threePanelForm #threePanelContentPanel3 .console-tabs-3col ul li.tab-1 a{
	background: #fff;
	border-bottom:1px solid #ccc;
}
.twoPanelForm #twoPanelContentPanel1 .console-tabs ul li.tab-3 a:hover,
.twoPanelForm #twoPanelContentPanel1 .console-tabs ul li.tab-2 a:hover,
.twoPanelForm #twoPanelContentPanel2 .console-tabs ul li.tab-1 a:hover,
.twoPanelForm #twoPanelContentPanel2 .console-tabs ul li.tab-3 a:hover,
.twoPanelForm #twoPanelContentPanel3 .console-tabs ul li.tab-2 a:hover,
.twoPanelForm #twoPanelContentPanel3 .console-tabs ul li.tab-1 a:hover,
.threePanelForm #threePanelContentPanel1 .console-tabs ul li.tab-3 a:hover,
.threePanelForm #threePanelContentPanel1 .console-tabs ul li.tab-2 a:hover,
.threePanelForm #threePanelContentPanel2 .console-tabs ul li.tab-1 a:hover,
.threePanelForm #threePanelContentPanel2 .console-tabs ul li.tab-3 a:hover,
.threePanelForm #threePanelContentPanel3 .console-tabs ul li.tab-2 a:hover,
.threePanelForm #threePanelContentPanel3 .console-tabs ul li.tab-1 a:hover,
.threePanelForm #threePanelContentPanel1 .console-tabs-3col ul li.tab-3 a:hover,
.threePanelForm #threePanelContentPanel1 .console-tabs-3col ul li.tab-2 a:hover,
.threePanelForm #threePanelContentPanel2 .console-tabs-3col ul li.tab-1 a:hover,
.threePanelForm #threePanelContentPanel2 .console-tabs-3col ul li.tab-3 a:hover,
.threePanelForm #threePanelContentPanel3 .console-tabs-3col ul li.tab-2 a:hover,
.threePanelForm #threePanelContentPanel3 .console-tabs-3col ul li.tab-1 a:hover{
	background: #ffe600;
	color: #000;
	text-decoration:none;
}
.threePanelForm .three-panel-headline {
	clear:left;
	padding:0px;
}
.threePanelForm .three-panel-headline img {
	border: 1px solid #e9e9e9;
	float:left;
	padding:0;
}

.threePanelForm .three-panel-headline-content {
	padding: 5px 10px 5px 10px;

}

.threePanelForm .three-panel-headline-content h4 {
	padding: 0px 0 2px 0;
}

.threePanelForm .three-panel-headline-content h4 a {
	color: #333;
	text-decoration: none;
}

.threePanelForm .three-panel-headline-content h4 a:hover{
	color: #c00;
	text-decoration: underline;
}

.threePanelForm .three-panel-links {
	clear: left;
	padding: 0 10px;
	margin-bottom: 0px;
}
.threePanelForm #threePanelContentPanel1 .three-panel-links{
	padding: 0px 10px 0 10px;
	border-top:none;
}

.threePanelForm .three-panel-links ul {
	padding:5px 0 0 0;
}

.threePanelForm .three-panel-links ul li {
	padding: 2px 0 0 12px;
	background: url(/img/global/bullet-red.gif) no-repeat 0px 0.6em;
}
.threePanelForm .three-panel-links ul li.item-1{
	font-weight: bold;
}

.threePanelForm .three-panel-links ul li a{
	color:#333;
	text-decoration: none;
}

.threePanelForm .three-panel-links ul li a:hover{
	color:#c00;
	text-decoration: underline;
}

.threePanelForm .three-panel-more-link {
	padding: 0;
	text-align: right;
	margin: 0px 6px 5px 0;
	height: 10px;
}

.threePanelForm .three-panel-more-link a {
	color:#666;
/*	background: url(/img/global/arrow-grey-right.gif) no-repeat right 1px; */
	text-decoration: none;
}

.threePanelForm .three-panel-more-link a:hover{
	color:#c00;
	text-decoration: underline;
}
.threePanelForm .showbiz {
	width: 298px;
	height: 30px;
	margin: 0 0 0 0;
	background: #efefef;
}

.threePanelForm .showbiz a.link{
	width: 288px;
	height: 30px;
	color: #333;
	position: relative; 
	margin: 0 0 0 10px;
	display: block;
	text-decoration: none;
}
.threePanelForm .showbiz a:hover.link {
	text-decoration: underline;
	color: #c00;
}
.threePanelForm .showbiz .link img {
	position: absolute;
	left: 0;
	top: 0;
}
.threePanelForm .showbiz .link h4 {
	margin: 8px 3px 0 45px;
	float: left;
	display: inline;
}
.threePanelForm .showbiz .link p {
	margin: 8px 3px 0 0px;
	float: left;
	display: inline;
}

/* Currency Converter Results */

.form .ccAmount {
	font-size:1.7em;
	font-weight:bold;
}
.form .ccCurrency,
.form .ccLink a {
	color:#666;
	text-decoration:none;
}
.form .ccLink a:hover {
	text-decoration:underline;
}

.form .ccCurrencyLong {
	color:#c00;
	font-size:0.9em;
}
.form .cc-field-left {
	float: left;
}
.form .cc-field-right {
	float: left;
}
.form .cc-field-middle {
	float: left;
}



/*shopping-home-lead-panel*/
.form .shopping-lead-directory {
	float:left;
}
.form .shopping-lead-directory h4 ,
.form .shopping-lead-directory p {
	font-size:0.9em;
}
.form .shopping-lead-directory a {
	color:#333;
	text-decoration:underline;
}
.form .shopping-lead-directory a:hover {
	text-decoration:none;
}
.form .shopping-lead-directory-listing{
	float:left;
	width:139px;
	margin-right:10px;
}
.form .shopping-lead-directory-listing-other{
	float:left;
	width:141px;
	margin-right:0px;
}
.form .shopping-lead-directory-listing ul {
	width: 139px;
}
.form .shopping-lead-directory-listing-other ul {
	width: 141px;
}
.form .shopping-lead-directory-listing li,
.form .shopping-lead-directory-listing-other li{
	white-space:nowrap;
	clear:left;
	padding-top:0;
}

/* =Competition
**********************************/

.form.competition {
	border: none;
	background: #ccc !important;
}

.form.competition h3 {
	height: 37px;
	background: #ccc url(../img/global/h-competition.gif) no-repeat;
	border: none;
	text-indent: -9999px;
}

/* margin adjusts */
.form .top-margin10px {
	margin-top:10px !Important;
}

.form .top-margin18px {
	margin-top:18px;
}

/* Dim INPUT contents */

input.dim{
	color:#999;
}

/* =errors
**************************************/
.form .error {
	border:1px solid #CC0000 !important; 
	background:#fffadd !important;
}


/* =Travel Supermarket Form Modifications
**************************************/

.tsForm table.caltblDayBoxes {
	font-size:0.9em;
	width:175px;
}
.calendarButton {
	float:left;
	padding-top:3px;
}
* html .tsForm .txt-field-half {
	padding:1px;
}
.tsForm table tr {
	height:20px;
}

/* =Auction Components
***************************************/

.form .link {
position: relative;
top: 12px;
left: 10px;
}

.form .promotional-graphic {
margin: 0;
}

/* ebilling form
************************** */
.errorMessage {
	margin: 0;
	padding: 10px;
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #000;
	border: 1px solid #ffe600;
}

.form h2 {
	margin: 10px 0 0 0;
	padding: 0 0 5px 10px;
	font-size: 1.3em;
	border-bottom: 1px solid #e9e9e9;
}

.form.ebilling h3 {
	margin: 10px 0 0 0;
	padding: 0 0 5px 0;
	font-size: 1em;
	color: #c00;
	border-bottom: none !important;
}

.form .inner-wrap .field-wrap {
	padding: 12px 0 0 0;
	display: block;
}

.form label {
	font-weight: bold;
	font-size: 0.9em;
	color: #000;
}

.form .txtSml {
	font-size: 0.9em;
}

.form .txt-field-2col-full {
	margin: 5px 0 5px 0;
	padding: 2px;
	width: 272px;
	border: #999 1px solid;
	font-size: 1em;
	background: #f9f9f9;
}

.form textarea {
	margin: 3px 0 10px 0;
	padding: 2px;
	width: 272px;
	height: 100px;
	border: #999 1px solid;
	font-size: 1em;
}

.form .inner-wrap .field-wrap a {
	font-size: 0.9em;
	color: #c00;
	text-decoration: none;
}

.form .inner-wrap .field-wrap a:hover {
	color: #000;
	text-decoration: underline;
}


/* New Form Styles
***************************************************************/

.form label {
	clear:left;
}
.form .txt-field {
	border: 1px solid #999;
	clear:left;
	float: left;
	font-size: 1em;
	margin: 3px 0 0 0;
	padding: 2px;
	* padding: 1px 2px;
}
.form .txt-field.inline {
	float: none;
	clear:none;
}
html[xmlns*=""] .form .txt-field {
	margin: 3px -2px 0 0;
}
.form .tf-14px  {width: 14px;}
.form .tf-26px  {width: 26px;}
.form .tf-40px  {width: 40px;}
.form .tf-46px  {width: 46px;}
.form .tf-86px  {width: 86px;}
.form .tf-106px {width: 106px;}
.form .tf-114px {width: 114px;}
.form .tf-116px {width: 116px;}
.form .tf-121px {width: 121px;}
.form .tf-124px {width: 124px;}
.form .tf-126px {width: 126px;}
.form .tf-127px {width: 127px;}
.form .tf-128px {width: 128px;}
.form .tf-158px {width: 158px;}
.form .tf-172px {width: 172px;}
.form .tf-187px {width: 187px;}
.form .tf-189px {width: 189px;}
.form .tf-203px {width: 202px;}
.form .tf-211px {width: 211px;}
.form .tf-346px {width: 346px;}
.form .tf-414px {width: 414px;}
.form .tf-430px {width: 430px;}

	/* Dropdowns */
.form .dropdown {
	margin: 3px 0 0 0;
	padding: 1px;
	border: #999 1px solid;
	font-size: 1em;
	float: left;
	clear:left;
}
.form .dropdown.inline {
	float: none;
	clear:none;
}
.form .dropdown option {
	overflow:visible !important;
}
.form .dd-unsized {width: auto;}
.form .dd-57px {width: 57px;}
.form .dd-62px {width: 62px;}
.form .dd-76px {width: 76px;}
.form .dd-86px {width: 86px;}
.form .dd-98px {width: 98px;}
.form .dd-106px {width: 106px;}
.form .dd-123px {width: 123px;}
.form .dd-133px {width: 133px;}
.form .dd-134px {width: 134px;}
.form .dd-135px {width: 135px;}
.form .dd-137px {width: 137px;}
.form .dd-143px {width: 143px;}
.form .dd-155px {width: 155px;}
.form .dd-158px {width: 158px;}

.form .no-label {padding-top:1.4em;}

.form .inline {display:inline;}

/* Dating Form 2Col 
***************************/
.form.dating-small .small{width:45px;}
.form.dating-small .medium{width:79px;}
.form.dating-small .large{width:188px;}
.form.dating-small .btn-datingForm {width:55px;}



/** threePanelForm ***/

.wrap-components-2col .threePanelForm form .field-left, 
.wrap-components-2col .threePanelForm form .field-right,
.wrap-components-2col .cinemasearch form .field-left,
.wrap-components-2col .cinemasearch form .field-right { width: 135px; }

.wrap-components-2col .threePanelForm form .txt-field-2col-full { padding: 0px!important; }

.wrap-components-2col .easilydomains form .field-left { width: 130px; }
.wrap-components-2col .easilydomains form .field-middle { width: 72px; padding-left:0px; }

.wrap-components-2col .dating-searchform form .field-left, 
.wrap-components-2col .dating-searchform form .field-middle,
.wrap-components-3col .dating-component form .field-left, 
.wrap-components-3col .dating-component form .field-middle   { width: 75px; }

.wrap-components-3col .dating-searchform form .field-narrow,
.wrap-components-3col .dating-component form .field-narrow { width: 50px; }

.wrap-components-3col .dating-searchform form .wrap2 .field-left,
.wrap-components-3col .dating-component form .wrap2 .field-left  { width: 85px; }
.wrap-components-3col .dating-searchform form .wrap2 .field-middle,
.wrap-components-3col .dating-component form .wrap2 .field-middle { width: 190px; }

.wrap-components-2col .tvlistingssearch form .field-left { width: 144px; }
.wrap-components-2col .tvlistingssearch form .field-middle { width:60px; padding-left: 5px; }

.wrap-components-2col .searchbox2col .inner-wrap .field-left { width: 110px; }
.wrap-components-2col .searchbox2col .inner-wrap .field-middle { width: 165px; padding-left: 0px !important; }

